<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_display"
    tools:context=".ui.activity.DisplayActivity">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="50dp" />

    <ImageView
        android:id="@+id/back"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_below="@id/view"
        android:layout_marginStart="8dp"
        android:padding="8dp"
        android:src="@mipmap/icon_back" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/back"
        android:layout_alignBottom="@id/back"
        android:layout_toEndOf="@id/back"
        android:gravity="center"
        android:text="@string/display"
        android:id="@+id/tv"
        android:textColor="@color/text_color"
        android:textSize="19sp" />

    <EditText
        android:id="@+id/et"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_below="@id/back"
        android:layout_marginStart="20dp"
        android:layout_marginTop="50dp"
        android:hint="@string/display_et"
        android:layout_marginEnd="20dp"
        android:textSize="14sp"
        android:paddingStart="12dp"
        android:textColorHint="@color/hint_text_color"
        android:textColor="@color/hint_text_color"
        android:background="@drawable/bg_edittext"
        android:padding="2dp" />

</RelativeLayout>